# translation of plasma_applet_calculator.po to Dutch
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rinse de Vries <rinsedevries@kde.nl>, 2008.
# Kristof Bal <kristof.bal@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-18 10:49+0200\n"
"PO-Revision-Date: 2008-07-06 20:21+0100\n"
"Last-Translator: Kristof Bal <kristof.bal@gmail.com>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: calculator.cpp:185
msgid "Copy"
msgstr "Kopiëren"

#: calculator.cpp:189
msgid "Paste"
msgstr "Plakken"

#: calculator.cpp:463
msgid "ERROR"
msgstr "FOUT"

#: calculator.cpp:540
msgid "ERROR: DIV BY O"
msgstr "FOUT: gedeeld door 0"
